<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.1691</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.8561</MDI>
      <MDI key="STATISTICS_MEAN">23.5803</MDI>
      <MDI key="STATISTICS_STDDEV">5.8616</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
